:root {
    --ip-default-transition: all 0.35s ease-in-out;
}
.site-easing{
    -webkit-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}
.desc p{
    font-size: 13px;
    color: #ffffff;
    line-height: 2;
    letter-spacing: 0.05em;
    font-weight: 300;
    margin-bottom: 0;
}
.desc.centered p{
    text-align: center;
}
.img-wrap {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.img-wrap canvas {
    position: relative;
    display: block;
    height: auto;
    width: 100%;
}
.img-wrap img {
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: center top;
    font-size: 0;
    width: 100%;
    height: 100%;
    outline: none;
    transition: var(--ip-default-transition);
}

.img-wrap img.map-image {
    object-fit: none;
}

@keyframes ai-rotate {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.popup-loader {
  display: inline-block;
  animation: ai-rotate 1s linear infinite;
  width: fit-content;
}

.bg-section{
    position: absolute;
    width: 100%;
    height: 100%;
    font-size: 0;
    line-height: 0;
    top: 0;
    left: 0;
    overflow: hidden;
}
.bg-section canvas {
    width: 100%;
    height: 100%;
    display: block;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    filter: grayscale(1);
    opacity: 15%;
}
.site-banner{
    display: none;
}
html #inner-page-wrapper {
    margin-bottom: 0;
    padding-bottom: 0;    
}
#inner-page-wrapper > .container {
    width: 100%;
    padding: 0;
}
.ip-banner{
    display: none;
}
.ip-banner-comm{
    position: relative;
    line-height: 0;
    background: #000000;
}
.ip-banner-comm canvas {
    display: block;
    position: relative;
    z-index: 0;
    width: 100%;
    min-height: 400px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.ip-banner-comm::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 45%;
    background: linear-gradient(to top, transparent 0%, #101820 100%);
    opacity: 100%;
    pointer-events: none;
}

.ip-custom-breadcrumbs{
    z-index: 3;
    position: relative;
    padding: 18px 10px;
}
.ip-breadcrumbs-container{
    width: 100%;
    max-width: 1510px;
    margin: auto;
    padding: 20px 15px 10px;
}
#breadcrumbs{
    font-size: 14px;
    letter-spacing: 0.05em;
}
#breadcrumbs .breadcrumb_last{
    font-weight: 500;
}
.ip-sec{
    position: relative;
}
.flex-row{
    display: flex;
    flex-flow: row wrap;
}

.mtt-wrap{
    position: relative;
    width: 100%;
    padding: 0 15px;
    background: #f2f2f2;
}
.mtt-wrap::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url(../../images/meet-the-team-bg.jpg) no-repeat center center / cover;
    filter: grayscale(1);
    opacity: 0.15;
}
.ip-mtt-title{
    margin-top: 53px;
}
.mtt-inner{
    width: 100%;
    max-width: 1480px;
    justify-content: space-between;
    margin: auto;
    margin-top: 55px;
    justify-content: center;
    gap: 0 24px;
}
.section-title.centered h1 {
    margin: .67em auto;
    font-size: 75px;
    color: var(--sec-title-color);
    line-height: 0.98;
    text-transform: uppercase;
    font-weight: 500;
    font-family: var(--font-family-title);
    position: relative;
    padding-bottom: 35px;
}
.section-title.centered h1:before {
    content: "";
    background-color: var(--accent-color);
    display: block;
    width: 131px;
    height: 4px;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -65.5px;
}

#custom_map {
    width: 100%;
    height: 1000px;
}

.results-count {
    letter-spacing: 0.05em;
    font-weight: 500;
    width: 100%;
    display: block;
    text-align: center;
    padding: 20px 0;
}
/*popup*/
.popup-container {
    display: flex;
    flex-direction: row;
    width: 100%;
    position: relative;
}

.popup-photo {
    width: 40%;
}

.popup-photo img {
    width: 100%;
    aspect-ratio: 1.2;
    object-fit: cover;
}

.popup-info {
    width: 60%;
    padding-left: 20px;
}

span.popup-address {
    font-size: 17px;
    display: block;
    position: relative;
    text-transform: uppercase;
    /* font-weight: 600; */
    font-weight: 500;
    font-family: var(--font-family-title);
    padding-bottom: 10px;
}
span.popup-address a:hover {
    color: var(--accent-color);
}


.popup-amenities {
    display: block;
    padding-top: 20px;
}

.popup-amenity {
    display: inline;
    margin-right: 15px;
}

span.popup-address:before {
    content: "";
    background-color: var(--accent-color);
    display: block;
    width: 71px;
    height: 4px;
    position: absolute;
    bottom: 0;
}

.popup-amenity span {
    color: var(--accent-color);
}

span.popup-price {
    color: #101820;
    background-color: #101820;
    color: #fff;
    
    display: block;
    width: fit-content;
    margin-top: 20px;
}
span.popup-price a {
    color: #fff;
    display: block;
    padding: 15px 10px;
}
span.popup-price a:hover {
    background: var(--accent-color);
}

.section-map {
    position: relative;
    background-color: #ccc;
}

.section-map .map-loader {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: none;
    background-color: #ccc;
    opacity: 50%;
}

.section-map.loading .map-loader {
    display: block;
}

/**************************************************/
/*MEDIA AND OTHER MOBILE STYLES*/
/**************************************************/
@media only screen and (min-width: 1601px){

}
@media only screen and (max-width: 1480px){

}
@media only screen and (max-width: 1366px){


}
@media only screen and (max-width: 1280px){
    
}
@media only screen and (max-width: 1199px){
    .popup-container {
        flex-direction: column;
    }

    .popup-photo {
        width: 45%;
        margin: auto;
    }

    .popup-info {
        width: 100%;
        text-align: center;
    }
    span.popup-address:before {
        width: 100%;
    }
    span.popup-price {
        margin: 20px auto;
    }
    
}
@media only screen and (max-width: 991px){

}
@media only screen and (max-width: 767px){


}
@media only screen and (max-width: 480px){


}